/* Style sheet screen_shop */
li.sub_3 a{padding-left:15px;}
#main{min-height:250px;}
.zeiten h3{font-family:Verdana;font-size:11px;color:#b20e25;}
.zeiten{margin-top:35px;margin-left:35px;}
.zeiten td{margin-top:35px;margin-left:35px;font-family:Verdana;font-size:11px;color:#000000;}
.mod_login{right:-50px;margin-right:-50px;margin-left:-34px;}
.mod_navigation ul{}
.mod_navigation a:hover{color:#b20e25;}
.mod_navigation ul.level_2 li{width:166px;margin-left:-40px;}
.mod_navigation ul.level_2{background-color:#f7f1e2;}
.mod_navigation li .active{color:#b20e25;line-height:25px;}
.mod_navigation a{font-family:Verdana;text-decoration:none;font-size:11px;line-height:25px;}
.mod_navigation li{width:166px;border-bottom:1px solid #d7caaa;font-family:Verdana;font-size:11px;list-style-type:none;}
.mod_navigation{margin:0 0 0 -70px;text-align:left;}
#right{width:430px;height:483px;background-image:url("tl_files/weingut_bilder/right_bg.jpg");background-repeat:no-repeat;float:right;}
.ce_table table{background-color:#F0F0F0;}
.mod_webShop_articleRecommendet{margin:0;padding:10px 0;background-color:#ffffff;}
.login-left{margin:0 0 10px;padding:0;}
.login-left li{margin-left:10px;padding-left:10px;font-size:11px;}
.box-white{margin:0;padding:10px 10px 0;background-color:#F0F0F0;border:1px solid #E2E2E2;}
.pagination{width:730px;margin-bottom:20px;margin-left:-50px;padding:8px;}
.pagination p{width:100px;padding:3px 6px;font-weight:normal;text-decoration:none;color:#333333;}
.pagination ul{width:550px;float:right;margin:-18px 0 0;padding:0 3px;text-align:right;}
.pagination li{display:inline;margin:0;padding:0;list-style-type:none;}
.pagination li a{padding:3px 6px;border:1px solid #B6B6B6;font-weight:normal;text-decoration:none;color:#333333;text-shadow:0px 1px #F6F6F6;box-shadow:0px 1px #EFEFEF;-moz-box-shadow:0px 1px #EFEFEF;-webkit-box-shadow:0px 1px #EFEFEF;background:#E6E6E6;background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6);background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6));}
.pagination a:hover,.pagination .current{padding:3px 6px;border:1px solid #B6B6B6;text-decoration:none;color:#333333;}
.pagination a:hover,.pagination a.current{color:#FFFFFF;box-shadow:0px 1px #E7E7E7;-moz-box-shadow:0px 1px #E7E7E7;-webkit-box-shadow:0px 1px #E7E7E7;}
.pagination a:hover,.pagination .current{color:#b20909;}
#left .mod_subscribe h2{border-bottom:0px;font-size:11px;text-transform:none;}
#left .mod_subscribe .text{width:170px;margin-top:3px;margin-bottom:5px;}
#left .mod_subscribe .submit,#left .mod_subscribe .submit:hover{margin-bottom:10px;font-size:10px;}
.box-grey{margin:10px 0 20px;padding:10px 10px 0;background-color:#F9F9F9;border:1px solid #E2E2E2;}
.box-grey h2{border-bottom:1px solid #cccccc;}
.box-blau{margin:10px 0 20px;padding:10px 10px 0;background-color:#2392D9;color:#ffffff;}
.box-blau p{color:#ffffff;}
.box-blau p a{color:#ffffff;}
.box-black{margin:10px 0 20px;padding:10px 10px 0;background-color:#333333;color:#ffffff;}
.box-black p{color:#ffffff;}
.box-black p a{color:#ffffff;}
.box-news,.editAddress{margin:10px 0 20px;padding:10px;background-color:#F9F9F9;border:1px solid #E2E2E2;}
.mod_footer_logo{left:5px;top:0;position:absolute;}
.mod_footer_cloud{width:307px;height:59px;left:280px;top:10px;position:absolute;overflow:hidden;}
.mod_footer_cloud h6{margin:0 0 2px;padding:0;border-bottom:0px;}
.mod_footer_cloud a{margin-right:5px;border-bottom:1px dotted #ffffff;font-family:tahoma;font-weight:normal;text-decoration:none;color:#ffffff;line-height:1.5;}
.mod_footer_cloud a:hover{margin-right:5px;border-bottom:1px solid #ffffff;font-family:tahoma;font-weight:normal;text-decoration:none;color:#000000;line-height:1.5;}
.pdf_link{right:0;top:-41px;position:absolute;}
.mod_footer_copyright{left:635px;top:15px;position:absolute;font-weight:normal;font-size:10px;color:#ffffff;}
.mod_footer_copyright a{font-weight:normal;text-decoration:none;font-size:10px;color:#ffffff;}
.mod_footer_copyright a:hover{font-weight:normal;text-decoration:none;font-size:10px;color:#000000;}
.mod_header_search{right:31px;top:99px;position:absolute;}
.mod_header_search input.text{width:120px;height:16px;top:-1px;position:relative;margin:0 0 0 10px;padding:2px 0 0;border:0px;font-size:11px;}
.mod_header_search input.submit{width:20px;height:21px;top:2px;position:relative;background:url("tl_files/images/search_button.gif") center center no-repeat;border:0px;cursor: pointer;}
html{overflow-y: scroll;overflow-x: auto;}
.mod_navigationSub,.mod_webShop_subnavigation{margin-bottom:20px;}
.mod_navigationSub a,.mod_webShop_subnavigation a{display:block;margin-top:1px;padding:3px 5px;background-color:#F0F0F0;font-weight:normal;text-decoration:none;}
.mod_navigationSub a:hover,.mod_webShop_subnavigation a:hover{background-color:#2392D9;font-weight:normal;text-decoration:none;color:#ffffff;}
.mod_navigationSub li .active,.mod_navigationSub li .trail,.mod_webShop_subnavigation li .active,.mod_webShop_subnavigation li .trail{display:block;margin-top:1px;padding:3px 5px;background-color:#333333;font-weight:normal;text-decoration:none;color:#ffffff;}
.ce_text ul,.ce_list ul,.ws_tabContent ul{margin:0 0 10px;padding:0;list-style-type:none;}
.ce_text ul li,.ce_list ul li,.ws_tabContent ul li{margin-top:1px;margin-left:15px;padding-left:5px;list-style-type:circle;}
.login-left ul{padding:3px 5px;background-color:#F0F0F0;}
.box-top{border-bottom:0px;}
.box-bottom{margin-top:-25px;border-top:0px;}
.ce_text ol{margin:0;padding:0 0 0 20px;}
.mod_header_logo{left:0;top:0;position:absolute;}
.mod_header_shirts{right:255px;top:0;position:absolute;}
body{}
#header{}
#container{}
#left .inside{width:200px;margin-top:4px;margin-left:30px;}
#main .inside{}
#footer{}
.ce_text,.teaser{line-height:1.6;}
.mod_article .back{margin-top:18px;}
.mod_article .more{display:inline;}
.image_container .caption{margin-top:5px;text-align:center;font-size:11px;}
.mod_kartonfinder{margin-top:50px;margin-left:20px;}
.ce_gallery .caption{color:#999999;}
.mod_lostPassword{margin:24px;}
.mod_lostPassword td{padding-right:6px;padding-bottom:3px;}
.mod_lostPassword .text,.mod_lostPassword .password{width:210px;}
.mod_lostPassword .captcha{width:40px;}
.mod_lostPassword .captcha_text{color:#666666;}
.mod_search{margin-top:3px;}
.mod_search .text{width:240px;}
html>body .mod_search .radio_container{margin-top:3px;}
*:first-child+html .mod_search .radio_container{margin-top:0;}
.mod_search .radio_container label{left:-2px;top:-2px;position:relative;padding-right:3px;}
.mod_search .header{margin-top:18px;margin-right:5px;margin-bottom:24px;padding-bottom:4px;text-align:right;border-bottom:1px dotted #7AB2CB;font-size:11px;}
.mod_search h3{margin:0 0 2px;padding:0;}
.mod_search h3 a{font-weight:bold;}
.mod_search .context{margin:0 5px 3px 0;line-height:1.6;}
.mod_search .url{margin-bottom:12px;font-size:11px;color:#2392D9;}
.mod_search .relevance{font-weight:normal;font-size:11px;color:#2392D9;}
.mod_search .highlight{font-weight:bold;}
.mod_search .filesize{display:none;}
.mod_breadcrumb{left:30px;top:162px;position:absolute;font-weight:normal;text-decoration:none;font-size:10px;color:#666666;}
.mod_breadcrumb a{font-weight:normal;text-decoration:none;font-size:10px;color:#666666;}
.mod_breadcrumb a:hover{color:#2392D9;}
.ce_table{margin-top:0;margin-bottom:10px;border-left:1px solid #ffffff;}
.ce_table td{width:130px;padding:2px 8px;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.ce_table th{padding:2px 8px;background-color:#e6e6e6;border-top:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.ce_table th a{color:#000000;}
#tps td{padding:2px 4px;}
#tps .col_0{width:80px;}
#tps .explanation{padding-bottom:24px;}
